Page MenuHomePhabricator

Modify bureaucrats' configuration at Portuguese Wikipedia
Closed, ResolvedPublic

Description

As per this RfC, I would like to request that bureaucrats be granted the ability to remove sysop and bureaucrat user groups at Portuguese Wikipedia. The consensus page linked here shows 100% support for granting this permission to ptwiki bureaucrats.

Please, change in InitialiseSettings.php:

'wgRemoveGroups' => array(
    '+ptwiki' => array(
        'bureaucrat' => array('autoconfirmed', 'autoreviewer', 'bot', 'eliminator', 'interface_editor', 'sysop', 'bureaucrat' ),
    ),
);

Thank you.

Details

Related Gerrit Patches:

Event Timeline

RuyP created this task.Aug 1 2015, 3:42 PM
RuyP raised the priority of this task from to Needs Triage.
RuyP updated the task description. (Show Details)
RuyP added a project: Wikimedia-Site-requests.
RuyP added a subscriber: RuyP.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptAug 1 2015, 3:42 PM
Krenair added a subscriber: Krenair.Aug 1 2015, 4:57 PM

Has the RFC been closed? Hard to tell as a non-pt speaker. I'm only seeing a link to this task by you (initiator of the RFC).

Teles added a subscriber: Teles.Aug 7 2015, 10:47 PM

It was just marked as closed by another crat.

Change 230805 had a related patch set uploaded (by Alex Monk):
Allow ptwiki bureaucrats to remove sysop bureaucrat rights

https://gerrit.wikimedia.org/r/230805

Krenair claimed this task.Aug 11 2015, 4:41 PM
Krenair moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 230805 merged by jenkins-bot:
Allow ptwiki bureaucrats to remove sysop bureaucrat rights

https://gerrit.wikimedia.org/r/230805

Krenair closed this task as Resolved.Aug 11 2015, 11:08 PM